ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bbcccc76-5143-11ee-a382-005056a5c4e8"
    Код: "000003856"
    UIDСценария: "a1267b47-50bb-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Дата запрета редактирования заказ-наряда по полю Финиш Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Дата запрета редактирования заказ-наряда по полю Финиш"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

